Preverify Command Line
Parameters:
platformhome - platform home filled above
srcdir - source directory of classes to preverify
destdir - destination directory for preverified classes
classpath - platform classpath will be defined on the next wizard step
/ - OS specific directory separator
Parameter formats:
{argument} is a simple replacement, so for example {jadfile} will be replaced by the real path to the jad file.
{argument|command line part} is a condition, if argument is set to some value the command line part will be added to the command line.
Combination of condition and simple replacement is allowed. For example: {jadfile|-Xdescriptor:"{jadfile}"} means that if the jadfile argument contains /myfolder/my.jad then -Xdescriptor:"/myfolder/my.jad" will be added to the command line.